var mongoose = require("mongoose");
var Schema = mongoose.Schema;
var costIndexReportSchema = new Schema(
  {
    _id: String,
    compilationID: String,
    type: String,
    aidReportID: String,
    aidReportName: String,
    colData: [Schema.Types.Mixed],
    data: [Schema.Types.Mixed],
  },
  { versionKey: false }
);
mongoose.model("costIndexReport", costIndexReportSchema, "costIndexReport");
